Bouncy Castle Cryptography Library 1.45

## org.bouncycastle.bcpg
Interface UserAttributeSubpacketTags

All Known Implementing Classes:
  UserAttributeSubpacketInputStream

    public interface UserAttributeSubpacketTags

Basic PGP user attribute sub-packet tag types.

Field Summary
`static int` `IMAGE_ATTRIBUTE`

Field Detail

### IMAGE_ATTRIBUTE

    static final int IMAGE_ATTRIBUTE

See Also:
  Constant Field Values

Bouncy Castle Cryptography Library 1.45